<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de1ad9924a0917b58a5af86c8a7d664f">
  <dict>
    <!--2022-09-20 14:31:35.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2022-04-12 11:36:05.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
